Subject: bug#16507: [RFC] Add a systemd service file for dealing with emacs --daemon.

From: Stefan Monnier <[email-masked]>
Date: Mon, 08 Dec 2014 21:47:25 -0500

>> >> Emacs being installed to /usr/local but the service file going to
>> >> /usr/lib/systemd/user.
>> > I agree that that is an issue. Personally I think you should respect
>> > the user's prefix.
>> Indeed, if the prefix is /usr/local we should not install anything
>> outside /usr/local.
> AFAIK, there are packages out there which install stuff in /etc, so
> I'm not sure this rule is valid.

I'm talking about a general rule, which I think Emacs should follow.
Some other packages may have good reasons to break this rule, but
I can't think of any reason why Emacs should.

        Stefan